### Hierarchy

- PluralRules

## Index

### Methods

- resolvedOptions
- select

## Methods

### resolvedOptions

- resolvedOptions(): ResolvedPluralRulesOptions

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2018.intl.d.ts:39

  #### Returns ResolvedPluralRulesOptions

### select

- select(n: number): string

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2018.intl.d.ts:40

  #### Parameters

  - ##### n: number

  #### Returns string

Generated using TypeDoc